Built LMS Help Center
API Reference and PlaygroundUsers and GroupsGroups

DELETE Delete group

Delete a group (can force delete even if it has members)

DELETE
/groups/{id}

Delete a group (can force delete even if it has members)

Authorization

AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Path Parameters

id*string

Group ID

Formatuuid

Query Parameters

force?boolean

Force delete even if group has members

Defaultfalse

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/groups/{id}"
{  "data": {    "id": "{id}",    "deleted": true,    "members_removed": 0  },  "meta": {    "organization_id": "{organization_id}"  }}